:host {
	display: grid;
	gap: var(--space);
	grid-template-rows: min-content 1fr;
	grid-template-columns: 1fr;
	justify-items: left;

	margin: var(--space);

	form {
		display: grid;
		grid-auto-rows: min-content;
		width: 100%;

		h4 {
			margin-top: 8px;
		}
	}
}
